/* horaire html */
h2, #sous
{
	text-align: center;
	}
h2
{
	color: rgb(148,203,189);
	font-size: xx-large;
	text-decoration: underline;
	margin-top: 30px;
	}
#sous
{
	margin-top: -25px;
	}
table
{	
	margin: auto;
	margin-top: 20px;
	width: 600px;
	height: 100px;
	border-collapse: collapse;
	text-align: center;
	font-family: Helvetica;
	color: gray;
	}
td
{
	border: 1px solid silver;
	font: 1.0em "Helvetica Neue";
	color: gray;
	width: 100px;
	}
	
.hour
{
	color: gray;
	font-weight: bold;
}
.hg, .hm, .hd
{
	border-top: none;
	font-size: x-large;
	height:40px;
	color: rgb(148,203,189);
	font-weight: bold;
}
.g, .m, .d
{
	border-top: none;
	}
.hg, .bg, .g
{
	border-left: none;
	}
.hd, .bd, .d
{
	border-right: none;
	}
.bg, .bm, .bd, .g, .m, .d, .sp
{
	border-bottom: none;
	}
.sp
{
	height: 1px;
	}
.samedi
{
	color: rgb(148,203,189);
	font-size: xx-large;
	}
#prive
{
	position: absolute;
	left: 200px;
	top: 550px;
	}
#relache
{
	position: absolute;
	left: 220px;
	top: 450px;
}
strong
{
		font-size: 1.3em;
}
.hour 
{
	
}
.local
{
	font-size: 0.75em;
}

#zoom
{
	color: #d415d4;
}

#studio
{
	color: teal;
}


